# No MicroVM settings but some defaults that enable evaulating NixOS
# configurations that are destined to be used on Skyflake

{ lib, ... }:

{
  fileSystems."/" = lib.mkDefault {
    fsType = "tmpfs";
  };

  boot.loader.grub.enable = false;
}
